postgres-interval vulnerabilities

Parse Postgres interval columns

Latest version

4.0.0

First published

6 years ago

Latest version published

8 days ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
postgres-interval 4.0.0 Latest 14 Sep, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postgres-interval 3.0.0 30 Oct, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postgres-interval 2.1.0 05 Aug, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postgres-interval 2.0.0 19 Jun, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postgres-interval 1.2.0 23 Feb, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postgres-interval 1.1.2 11 Jul, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postgres-interval 1.1.1 21 Jul, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postgres-interval 1.1.0 10 Mar, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postgres-interval 1.0.2 12 Apr, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postgres-interval 1.0.1 03 Dec, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postgres-interval 0.0.1 26 Oct, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
postgres-interval 1.0.0 14 Jun, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L